1. ThienHai, 29.01.2012 #1
    ThienHai

    ThienHai Threadstarter Neuer Benutzer

    Hallo,
    ich habe auf einem anderem Forum eine schöne Theme für mein Handy gefunden und da ich es haben will und da steht "-Based on Samsung Firmware XWKK5 Android 2.3.6" geht das dann nicht auf meinem Handy mit Kernel Version XWKE7?
     
  2. Metzi, 29.01.2012 #2
    Metzi

    Metzi Android-Guru

    warum sollte das nicht gehen?

    Schau aber besser erstmal über Kies, denn darüber
    bekommst du sicherlich erstmal ein Update auf deine KE7 ;)

    Dann kannst du weiter keine Frage :thumbup:
     
  3. MaGiXeN, 29.01.2012 #3
    MaGiXeN

    MaGiXeN Android-Lexikon

    Dem Kernel ist das Theme egal, wichtig ist das du dann auch die passende Firmware in dem Fall die KK5 drauf hast. Weil durch Themes Dateien ersetzt werden die direkt für die jeweilige Firmware sind. Manchmal kann es aber sein das der Kernel gewisse Dinge unterstützen muss, damit das Theme reibungslos funktioniert. Solche Infos werden aber dann sicherlich in den jeweiligen Threads stehen.

    Würde mir im Notfall aber direkt ein Theme suchen was zu deiner jetzigen Firmware passt, spart dir unnötiges geflashe neuer Firmwares.

    Ich gehe jedoch mal davon aus das du nicht die KK5 Firmware benutzt, demnach nicht einfach ohne weiteres ein Theme dafür installieren/flashen. Immer auf die Kompatiblität und genaue Firmware achten, sonst hast ganz leicht mal einen Brick und musst komplett neuflashen.
     
    Zuletzt bearbeitet: 29.01.2012